﻿

.help ~ h2 {
  margin-bottom: 0;
  padding-bottom: 0.5em; }


.help {
  position: absolute;
  opacity: 0;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.9);
  transition: all 0.3s ease 0.3s;
  z-index: -1; }


h2:hover + .help, .help:hover {
  z-index: 9999;
  opacity: 1; }


li.menu-item a {
color:red;
}

.foot-copyr {
  font-size: 17px;
  color: #fff;
}
.tb-side-menu li.menu-item .tb-side-menu-toggle{cursor:pointer;display:block;font-size:14px;line-height:14px;padding:12px 15px;position:absolute;top:0;right:0}
.tb-side-menu .sub-menu li.menu-item-has-children{background-position:10px -35px}
.rtl .tb-side-menu .sub-menu li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
.tb-side-menu .sub-menu li li.menu-item-has-children{background-position:-10px -35px}
.rtl .tb-side-menu .sub-menu li li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
li.menu-item .tb-side-menu-toggle{display:none}


.pc2015-item-list {
  padding-bottom: 20px;
}

.pc2015-item-list:after {
  content: '';
  display: block;
  clear: both;
}

*:first-child + html .pc2015-item-list {
  zoom: 1;
}

.pc2015-item-list li {
  display: block;
  float: left;
  width: 171px;
  margin-right: 11px;
}


.pc2015-item-list-selectable {
  padding: 0 20px;
}


.pc2015-item-list-header {
  text-align: left;
  padding: 5px 20px;
  margin-bottom: 20px;
  position: relative;
  font-size: 13px;
}

.pc2015-item-list-header h3, .pc2015-item-list-header h4 {
  font-size: 21px;
  font-weight: bolder;
  text-align: left;
  padding: 10px 0;
  margin: 10px 0 20px;
}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }

.navbar-toggle .title {
  color: rgba(255,255,255,1);
  font-size: 10px;
  font-weight: 700;
  float: left;
  margin-right: 5px;
}

.list-promo .title {
  font-weight: 700;
  font-size: 1.1em;
}
#u3101{z-index:49;width:368px;background-color:transparent;position:relative;margin-right:-10000px;margin-left:50%;left:-600px;}
.clip_frame{overflow:hidden;}
ul.menu-list{border:none;list-style:none;position:relative;display:inline-table;padding:0;margin:0;height:100%;width:100%}
ul.menu-list li{float:left;position:relative}
ul.menu-list li a{display:block}
ul.menu-list ul{display:none;padding:0;margin:0;position:absolute;top:100%;left:0;list-style:none;z-index:5}
ul.menu-list ul li{position:relative;float:none;padding:0;margin:0}
ul.menu-list ul ul{position:absolute;top:0;left:100%;z-index:5}
ul.menu-list li a:hover{text-decoration:none}

	
	.show_hide_menu_div .topresponsive1 {
		text-align: left;
		padding: 10px 0 10px 20px;
		margin-bottom: 0;
		border-bottom: 1px dotted #006666;
	}

.show_hide_menu_div .topresponsive1 a{background:#dcdfea !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive1 .open { display: none;}
.utilities li.icon-instagram a:before{content:""}
.sticky2 .header .utilities li.icon-facebook,.sticky2 .header .utilities li.icon-twitter,.sticky2 .header .utilities li.icon-instagram,.sticky2 .header .utilities li.icon-google,.sticky2 .header .utilities li.icon-whatsapp,.sticky2 .header .utilities li.icon-linkedin{opacity:0}

	#menu-header i.fa-globe,#menu-header li.phone a,#menu-header-1 i.fa-globe,#menu-header-1 li.phone a{color:#365496}

#menu-header li.phone a {
    font-size: 18px;
    line-height: 1.4;
}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}


#footer-meta {text-align: center; clear: both; padding: 20px 0 0;}




.flexbox, .site-title {
  display: table;
  width: 100%;
}



html.flexbox, html.site-title {
  display: block;
  width: auto;
}


.article__header .flexbox, .article__header .site-title, .article__header .flexbox__item, .article__header .site-logo {
  pointer-events: none;
}


.article__header.article__header--page .flexbox, .article__header.article__header--page .site-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}



.flexbox--btn-top {
  z-index: 100;
  table-layout: fixed;
}


.header-content .menu-utility-container {
  margin-bottom: 20px;
}


.menu-utility-container ul {
  margin: 0;
  padding: 0;
}


.menu-utility-container li {
  display: inline;
  list-style-type: none;
  position: relative;
}


.menu-utility-container li:before {
  color: #e17116;
  content: "|";
}


.menu-utility-container li:first-of-type:before {
  content: "";
}


.menu-utility-container li:nth-last-child(1) a {
  padding-right: 0;
}


.menu-utility-container a {
  color: #fff;
  font-size: 11px;
  letter-spacing: 1px;
  padding: 0 6px 0 9px;
  text-decoration: none;
  text-transform: uppercase;
}


.menu-utility-container a:hover {
  color: #e17116;
}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}


.carousel--banner .carousel__content,
.carousel--banner .carousel__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

  .carousel--banner .carousel__content:hover,
  .carousel--banner .carousel__link:hover {
    text-decoration: none; }


.carousel--storebanner .carousel__content,
.carousel--storebanner .carousel__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center; }

  .carousel--storebanner .carousel__content:hover,
  .carousel--storebanner .carousel__link:hover {
    text-decoration: none; }


.carousel--multi .carousel__content a {
  display: block;
  margin-bottom: 0;
  font-family: "AkkuratStd-Mono", helvetica, arial, sans-serif;
  text-align: center;
  color: #202923; }
.modal.fade .modal-dialog{-webkit-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.about {
	width: 90px;
	margin-right: -2px;
}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}

.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.alfaplus .alfaplus-titulo{height:50px;display:block;font-weight:700;font-size:1em}

.page2 .gallery img.nova { margin-top: 45px;}
footer .footer__copy,.theme--angel footer .footer__copy{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8}


#csbwfs-right #csbwfs-re,#csbwfs-right  #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right  #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a {position: absolute; right: 0;}

.csbwfs-pin a{background:none repeat scroll 0 0 #ca2027;}

.h1-home{ font-size:45px; padding-top:5px; padding-bottom:5px   }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}


.banner_in ul li{
		background-size: 100% !important;
		background-size: cover;
	}

.banner_in {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.banner_in ul{
	height: 100%;
	width: 100%;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.clear{clear:both}
div.pfpItem .clear{clear:both}

.review-score .stars{float:left; margin-right:15px;}

.review-score .stars span{color:#FFC500; font-size:15px;}

.tabsPages .page.reviews .stars{float:right;font-size:10px;}

.product-block-inner .stars { opacity: 0; position:absolute; bottom:-30px; left:0px; right:0px; margin:auto; font-size:12px; color:#f9e08e; }

.product-block-inner:hover .stars { opacity: 1; z-index: 10;}


#cookie_option { height: 35px; position: fixed; bottom: -35px; right: 0px; width: 100%; background-color: #000; text-align: center; }













h1, #content h1, #sidebar h1, #featured h1, #footer h1{font-size:28px;}


h2, #content h2, #post-title a, #sidebar h2, #featured h2, #footer 
h2{font-size:22px;}


h3, #content h3, #featured h3, #footer h3{font-size:20px;}


#footer p,#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer ul,#footer li,#footer a {font-family:Arial, Helvetica, sans-serif;}


#footer p,#footer h4,#footer h5,#footer ul,#footer li,#footer a {font-size:10px;}


#footer, #footer a {color: #333333;}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-5px;margin-right:-5px}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}

.header .nav__primary .sf-menu { float:none; }

.header .nav__primary .sf-menu ul {
	background:#318fce;
	width:174px;
	padding:39px 30px 39px 30px;
}

.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	top:46px;
	left:50%;
	margin:0 0 0 -117px;
}

.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#3498db;
	top:-39px;
	left:204px;
	margin:0;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

#wp_page_numbers ul li.active_page a {
  background: #a1488c;
  color: #fff;
}

#wp_page_numbers ul li.active_page a:hover{
  background: #a1488c;
  color: #fff;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:100%}
.widget.woocommerce.widget_products .qodef-product-list-widget-info-wrapper .qodef-product-list-category a,.widget.woocommerce.widget_recently_viewed_products .qodef-product-list-widget-info-wrapper .qodef-product-list-category a,.widget.woocommerce.widget_top_rated_products .qodef-product-list-widget-info-wrapper .qodef-product-list-category a{font-family:Poppins,sans-serif;font-size:12px;color:#878787}

span.pr349 {
  font-size: 64px;
}

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
    	-moz-transition: 	all 0.3s;
    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-one {
		transform: rotate(-45deg) translate(-5px, 5px);
	}

.line-one,
.line-two,
.line-three {
	background-color: #2b9b9b;
}


#mypage9top1, #mypage9top2, #mypage9top3 {font-size:12px; background: #4DBA34; text-align:right; padding:5px;
        -khtml-border-radius: 7px 7px 0 0;
        -moz-border-radius: 7px 7px 0 0;
        -webkit-border-radius: 7px 7px 0 0;
        border-radius: 7px 7px 0 0;}

#mypage9top1 a, #mypage9top2 a, #mypage9top3 a {color:#FFFFFF; line-height:20px; margin-right:5px;}

	
	#sticky_header-sticky-wrapper {
		height: auto !important;
	}

	#sticky_header {
		position: relative !important;
	}

	.is-sticky #sticky_header {
		top: 0 !important;
	}

.has-header-video #sticky_header {
    background-color: #fff;
    position: relative;
}

.main4 .main4le .wen .genyun{ font-size:16px; color:#333; font-weight:bold; text-align:left;}

.main4 .main4le .wen .genyun a{ color:#333;}

.main4 .main4le .wen .genyun a:hover{ color:#a90619;}


#wrap_body {
	position: relative; width: 1250px;
	margin: 0px auto;
}

#wp-calendar {
width : 100%;
}

#wp-calendar tr {
text-align : center;
}

	
#buscador img {
    margin-right: 20px;
}

	
	#buscador{
		width: 100%;
		margin: 0;
		height: 25px;
		padding: 10px;
		padding-top:7px;
		font-size: 20px;
		position: relative; 
		background: #3b3939;
		overflow: hidden;
		position: relative;
		float:none;
		display:none;
	}

	
	#buscador input{
		font-size: 11px;
	}

.site-info span[role=separator] {
	padding: 0 0.3em 0 0.6em;
}

.site-info span[role=separator]::before {
	content: '\002f';
}


#footer div.column {float: left; display: block; margin-left: 25px;  width: 310px; }

#footer div.column:first-child {margin-left: 0;}





.press-review {
	max-width: 290px;
	text-align: center;
	margin: 0 auto 50px auto;
}

.press-review img {
	display: block;
	max-width: 180px;
	margin: 0 auto 30px auto;
}

.press-review h3 {
	margin-bottom: 24px;
}

.press-review p {
	font-size: 14px;
	line-height: 1.58;
	margin-bottom: 0;
}

.mk-boxed-enabled #mk-boxed-layout {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mk-boxed-enabled #mk-boxed-layout .mk-header-inner.mk-fixed {
  right: auto !important;
}
#mk-boxed-layout{  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0);  -moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0);  box-shadow: 0 0 0px rgba(0, 0, 0, 0);}
.mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .mk-header-inner.mk-fixed {max-width: 1200px;}
.mk-boxed-enabled #mk-boxed-layout .mk-header-inner.mk-fixed, .mk-boxed-enabled #mk-boxed-layout .classic-style-nav .mk-header-nav-container.mk-fixed {width: 1200px !important;left:auto !important;}
.twitter-feed{width:62%;margin:0 auto 30px auto;border-top:1px solid #aaaaaa;border-bottom:1px solid #e6e6e6}
